Версия консоли резервного копирования несовместима со службой установщика на хосте |

5 января Veeam

В недавнем проекте DR я участвовал в том, чтобы клиент запускал два экземпляра Veeam для внутреннего управления и распределения рабочей нагрузки. Они используют и экземпляр для резервного копирования и экземпляр для репликации для DR.

В рамках моей задачи проекта DR было обновление версии Veeam до последней и самой лучшей версии, я обновил экземпляр репликации, и, поскольку Veeam — отличный продукт, он определил, что ему также необходимо обновить прокси-агенты на нескольких других серверах, и предложил для этого я согласился. Установка прошла отлично.

Примерно через день я услышал, что у группы резервного копирования, где возникли проблемы с несколькими резервными копиями, возникла следующая ошибка:

Версия консоли резервного копирования «9.5.0.823» не совместима со службой установщика на хосте XXXXX

Эта ошибка была на сервере Veeam, который я НЕ обновлял, оказалось, что сервер также использовал те же прокси-агенты Veeam, что и сервер репликации Veeam для заданий. Прокси-агент был новее, чем консольная версия на резервном сервере.

Разрешение было приятным и простым, в моем случае я просто обновил версию Veeam BR на сервере резервного копирования, перезагрузил сервер, а затем успешно протестировал задания.

Ссылка на основную публикацию